Subject: bug#5001: erc should use 'font-lock-face, not 'face

From: Vivek Dasmohapatra <[email-masked]>
Date: Sun, 6 Mar 2016 18:03:39 +0000 (GMT)

> And can you send a patch for the changes you ended up running with?  As
> you said, not all of those 'face things should be replaced...

Sure... sorry, got sidetracked for a while. Should have a patch for you in a 
couple of days.